[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockTree.DockZoneClass

DockZoneClass - the class of dock zone

## Declaration

Source position: controls.pp line 2171

`public property TDockTree.DockZoneClass: TDockZoneClass read FDockZoneClass;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.